home = C:\Users\Administrator\AppData\Local\Programs\Python\Python39
implementation = CPython
version_info = 3.9.12.final.0
virtualenv = 20.16.7
include-system-site-packages = false
base-prefix = C:\Users\Administrator\AppData\Local\Programs\Python\Python39
base-exec-prefix = C:\Users\Administrator\AppData\Local\Programs\Python\Python39
base-executable = C:\Users\Administrator\AppData\Local\Programs\Python\Python39\python.exe
